
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.539
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QConsole.DevBench", "QConsole.DevBench\QConsole.DevBench.csproj", "{789EE1D7-41DE-4371-81A3-20E5EEDB6A6A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QDR.FND.QConsole", "QConsole\QDR.FND.QConsole.csproj", "{AC8F64B9-6A00-40FC-85B9-FF2BD042B63D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{789EE1D7-41DE-4371-81A3-20E5EEDB6A6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{789EE1D7-41DE-4371-81A3-20E5EEDB6A6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{789EE1D7-41DE-4371-81A3-20E5EEDB6A6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{789EE1D7-41DE-4371-81A3-20E5EEDB6A6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC8F64B9-6A00-40FC-85B9-FF2BD042B63D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC8F64B9-6A00-40FC-85B9-FF2BD042B63D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC8F64B9-6A00-40FC-85B9-FF2BD042B63D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC8F64B9-6A00-40FC-85B9-FF2BD042B63D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F4C678A6-C9AC-4592-AF7F-5BAD6EA02899}
	EndGlobalSection
EndGlobal
